export default function(context) {
  const UA = process.server ? context.req.headers['user-agent'] : navigator.userAgent
  const isMobile = /iphone/i.test(UA) || (/android/i.test(UA) && /mobile/i.test(UA))
  isMobile && context.redirect('https://h5.ezijing.com/')
}
